libexiv2_14-0.25-alt1.x86_64.rpm


Advertisement

Description

libexiv2_14 - EXIF and IPTC metadata manipulation library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libexiv2_14
Package version 0.25
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 2.55 MB
Download size 2.55 MB
Official Mirror ftp.altlinux.org
libexiv2 is a C++ library to access image metadata.

Alternatives

Package Version Architecture Repository
libexiv2_14-0.25-alt1.i586.rpm 0.25 i586 Classic
libexiv2_14 - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libexpat.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libexiv2.so.14()(64bit) -
libexiv2_14 = 0.25-alt1

Download

Type URL
Binary Package libexiv2_14-0.25-alt1.x86_64.rpm
Source Package exiv2_14-0.25-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libexiv2_14 rpm package:
    # sudo apt-get install libexiv2_14

Files

Path
/usr/lib64/libexiv2.so.14
/usr/lib64/libexiv2.so.14.0.0

Changelog

2017-05-07 - Yuri N. Sedunov <aris@altlinux.org> 0.25-alt1
- compat library without -devel subpackage
2015-06-28 - Yuri N. Sedunov <aris@altlinux.org> 0.24-alt1
- compat library without -devel subpackage
2013-12-04 - Yuri N. Sedunov <aris@altlinux.org> 0.23-alt2
- compat library without -devel subpackage

See Also

Package Description
libexo-0.12.2-alt1.x86_64.rpm Extension library to Xfce
libexo-devel-0.12.2-alt1.x86_64.rpm Development files for libexo
libexo-gtk3-0.12.2-alt1.x86_64.rpm Extension library to Xfce (GTK+3 version)
libexo-gtk3-devel-0.12.2-alt1.x86_64.rpm Development files for libexo-gtk3
libexodusii-6.09.0-alt1.git20150119.2.x86_64.rpm Shared libraries of EXODUS II
libexodusii-devel-6.09.0-alt1.git20150119.2.x86_64.rpm Development files of EXODUS II
libexosip2-4.1.0-alt1.x86_64.rpm The eXtended osip library
libexosip2-devel-4.1.0-alt1.x86_64.rpm Headers, libraries and docs for the eXosip library
libexpat-2.2.4-alt1.x86_64.rpm XML parser library
libexpat-devel-2.2.4-alt1.x86_64.rpm Development files for Expat, an XML parser library for C
libextractor-1.7-alt1.x86_64.rpm libextractor is a simple library for keyword extraction
libextractor-devel-1.7-alt1.x86_64.rpm libextractor development files and libraries
libexttextcat-3.4.5-alt1.x86_64.rpm Text categorisation library
libexttextcat-devel-3.4.5-alt1.x86_64.rpm Development files for libexttextcat
libexttextcat-tools-3.4.5-alt1.x86_64.rpm Tool for creating custom document fingerprints
Advertisement
Advertisement